*{
	font-family: sans-serif;
}

#container{
	margin-left: 100px;
}
#container-2{
background-color: #002540;
width: 100%;
height: 140px;

}
#parent{
	background-color: #002540;
	color: white;
	margin-right: 120px;
}
#parent2{
	background-color: #002540;
	color: white;
	margin-right:120px;
}
#parent3{
	background-color: #002540;
	color: white;
	margin-right: 120px;
	margin-top:65px;
}
#parent4{
	background-color: #002540;
	color: white;
	margin-right: 120px;

}
#float2{
	float: left;
	margin-top: 20px;
}
#float3{
	float: left;
}
#float{
  float: left;
  margin-left: 15px;
  margin-top: 20px;
}

#float4{
	float: left;
	margin-top: 20px;
}

#footer{
	margin-top: 10px;
}
#A{
	font-size: 15px;
	margin-top: 5px;
}
#span{
	margin-left: 10px;

}



